PHP 5.4.38/5.5.22/5.6.6 发布,强烈建议升级

oschina
 oschina
发布于 2015年02月20日
收藏 9

PHP 今天发布三个更新维护版本,分别是 5.4.38、5.5.22 和 5.6.6。这三个版本都修复了安全漏洞 CVE-2015-0235 和 CVE-2015-0273 和一些 bug。强烈建议升级。详细改进记录请看 ChangeLog

下载地址:http://php.net/downloads.php

Windows 二进制版本下载地址:http://windows.php.net/download#php-5.6

本站文章除注明转载外,均为本站原创或编译。欢迎任何形式的转载,但请务必注明出处,尊重他人劳动共创开源社区。
转载请注明:文章转载自 OSCHINA 社区 [http://www.oschina.net]
本文标题:PHP 5.4.38/5.5.22/5.6.6 发布,强烈建议升级
加载中

最新评论(2

eechen
eechen

引用来自“福顺”的评论

求各种编译教程。。
编译不难的,无非就是搭建编译环境,安装依赖的开发库(头文件和运行库),依赖的开发库无非就是那常用的几个,你可以参考我的编译方法:
http://my.oschina.net/eechen/blog/298027

你还可以像我打包HHVM一样通过打包程序依赖的共享库实现跨Linux发行版运行你的打包,做到在Linux上解压即用的便携性要求.也很简单,关键是用patchelf指定(修改)二进制文件的加载库位置和库链接器即可.
福顺
福顺
求各种编译教程。。
返回顶部
顶部